	/*
Theme Name: Cleaning Service child
Template: lois
Author: Lois WP
Description: The LoisTheme is a sleek, performance-optimized WordPress theme designed to help you build stunning, lightning-fast websites with ease. Its intuitive drag-and-drop header and footer builder empowers users to craft custom layouts in minutes, while the expansive library of beautifully designed starter templates ensures a professional look for any project. With smart global controls for fonts and colors, customization is effortless. Whether you're creating an ecommerce store, an educational platform, or a business website, Lois seamlessly integrates with leading plugins, making it the ultimate toolkit for any web development need.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.2.9.1728562645
Updated: 2024-10-10 12:17:25

*/
	@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

	@import url('https://fonts.googleapis.com/css2?family=Agbalumo&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Marcellus&family=Outfit:wght@100..900&family=Roboto+Slab:wght@100..900&family=Rowdies:wght@300;400;700&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
	/* titlle margin */

	.single-content h1.elementor-heading-title,
	.single-content h2.elementor-heading-title,
	.single-content h3.elementor-heading-title,
	.single-content h4.elementor-heading-title,
	.single-content h5.elementor-heading-title,
	.single-content h6.elementor-heading-title {
		margin: 0;
	}

	.single-content h1,
	.single-content h2,
	.single-content h3,
	.single-content h4,
	.single-content h5,
	.single-content h6 {
		margin: 0;
	}

	/* footer */

	.site-footer-section .widget-area ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	/* blog grid, slider, list hover */
	.elementor-widget-ucaddon_post_carousel .uc_image_carousel_placeholder:hover img,
	.loop-entry .post-thumbnail-inner:hover img,
	.uc_post_list_image img:hover {
		transform: scale(1.05);
	}

	.loop-entry .post-thumbnail-inner img,
	.uc_post_list_image img {
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}

	.uc_post_list_image {
		overflow: hidden;
	}

	.blog .primary-sidebar input[type="search"]:focus {
		color: var(--global-palette1);
		border-color: var(--global-palette6);
	}

	/* Hover zoom - singleblog*/

	.hover-zoom .uc_post_list_image img:hover {
		transform: scale(1.05);
	}

	.hover-zoom .elementor-image-box-img {
		overflow: hidden;
	}

	.elementor-element.elementor-widget-image {
		overflow: hidden;
	}

	/* archive conetnt left sidebar */

	body .wp-block-latest-posts__list li,
	body.search-results.content-style-unboxed .site .post-thumbnail,
	body.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child,
	.wp-block-latest-posts.wp-block-latest-posts__list {
		margin: 0;
	}

	.search-results.content-style-unboxed .entry-content-wrap {
		margin-block-start: 20px;
	}


	/* widget spacing */

	#secondary .woocommerce.widget_product_categories>ul li,
	.widget .tagcloud a,
	.widget li,
	#secondary .woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item,
	.wp-block-tag-cloud .tag-cloud-link {
		padding-block: 6px;
	}

	/* input search border */

	.wp-block-search .wp-block-search__input,
	.wp-block-search .wp-block-search__input:focus,
	body .wp-block-search .wp-block-search__button,
	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="password"]:focus,
	input[type="search"]:focus,
	input[type="number"]:focus,
	input[type="tel"]:focus,
	input[type="range"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="week"]:focus,
	input[type="time"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="color"]:focus,
	textarea:focus {
		box-shadow: none;
		color: var(--global-palette1);
		border: 1px solid var(--global-palette6);
		border-radius: 10px;
	}

	/* input border */

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea {
		border: 1px solid var(--global-palette6);
		color: var(--global-palette1);
		background-color: transparent;
	}

	/* input radius */
	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea {
		border-radius: 10px;
	}

	/* border radius */

	.wp-block-search .wp-block-search__input,
	body .wp-block-search .wp-block-search__button,
	body .lois-header-cart.header-navigation ul a.button,
	#search-drawer .drawer-inner input.search-field {
		border-radius: 10px;
	}

	/* archive search left sidebar */

	.wp-block-search .wp-block-search__input {
		padding: 0.94em 0.5em;
		border: 1px solid var(--global-palette6);
		color: var(--global-palette1);
		background: transparent;
		border-radius: 10px;
	}

	body .wp-block-search .wp-element-button.wp-block-search__button {
		color: var(--global-palette9);
		background: var(--global-palette2);
		border: 1px solid var(--global-palette2);
		border-radius: 10px;
	}

	body .wp-block-search .wp-element-button.wp-block-search__button:hover {
		color: var(--global-palette2);
		background: transparent;
		border: 1px solid var(--global-palette2);
	}

	/* blog */
	@media screen and (max-width: 767px) {
		#main .lois-thumbnail-position-behind {
			margin-bottom: -2.3em;
			height: 300px;
		}
	}

	#main .lois-thumbnail-position-behind .post-thumbnail-inner,
	#main .lois-thumbnail-position-behind .post-thumbnail-inner img {
		height: 100%;
	}


	.entry-taxonomies .category-style-pill a {
		border-radius: 5px;
	}

	.post-navigation a,
	.post-navigation a:hover {
		color: var(--global-palette1);
	}

	/* search input */

	#search-drawer .drawer-inner input.search-field {
		border: none;
		border-bottom: 1px solid var(--global-palette9);
		border-radius: 10px;
		color: var(--global-palette9);
	}

	#search-drawer .drawer-inner .search-form input.search-field:focus {
		box-shadow: none;
		color: var(--global-palette9);
	}


	/* blog author */

	.wp-block-latest-posts__post-author {
		color: var(--global-palette2);
		font-size: 15px;
		font-weight: 400;
		text-transform: none;
		display: block;
	}

	.wp-block-latest-posts__post-date {
		color: var(--global-palette1);
		font-size: 15px;
		font-weight: 400;
		text-transform: none;
	}

	/* button */

	body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .post-more-link {
		font-size: 17px;
		text-transform: capitalize;
		font-weight: 700;
		color: var(--global-palette1);
		letter-spacing: 0;
		text-decoration: underline;
		font-family: 'Urbanist';
		line-height: 17px;
	}

	body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .lois-svg-iconset {
		display: none;
	}

	body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .post-more-link:hover {
		color: var(--global-palette2);
	}

	.reply .comment-reply-link {
		color: var(--global-palette1);
		border: 1px solid var(--global-palette1);
		border-radius: 10px;
	}

	.reply .comment-reply-link:hover,
	.comment-reply-link:focus {
		color: var(--global-palette1) !important;
		border-color: var(--global-palette1) !important;
	}

	/* loader */
	.pageloader {
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		z-index: 9999;
		background: url(assets/image/loader.gif) center no-repeat var(--global-palette9);
		background-size: 100px;
	}

	textarea,
	input[type="email"],
	input[type="text"],
	input[type="url"] {
		background-color: var(--global-palette8);
		border: 1px solid var(--global-palette6);
		color: var(--global-palette1);
	}

	textarea:focus,
	input[type="email"]:focus,
	input[type="text"]:focus,
	input[type="url"]:focus {
		color: var(--global-palette1);
	}


	textarea::placeholder,
	input[type="email"]::placeholder,
	input[type="text"]::placeholder,
	input[type="url"]::placeholder {
		color: var(--global-palette1);
	}

	.comments-area .comment-form p.comment-form-float-label label.float-label,
	.comment-input-wrap .comment-form-author .float-label,
	.comment-input-wrap .comment-form-email .float-label,
	.comment-input-wrap .comment-form-url .float-label {
		color: var(--global-palette1);
	}

	.comments-area {
		box-shadow: none;
	}

	/*********************** start new style *************************/

	/* faq */
	.faq .elementor-widget-container .uc_container .uc_ac_box:last-child {
		margin-bottom: 0;
	}

	.faq .elementor-widget-container .uc_container .uc-item-active .uc-heading {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.faq .elementor-widget-container .uc_container .uc_content {
		border-bottom-left-radius: 10px !important;
		border-bottom-right-radius: 10px !important;
	}

	/* blog */

	.wp-block-latest-posts__featured-image img {
		border-radius: 10px;
	}

	#archive-container a.post-thumbnail,
	.article-post-thumbnail .post-thumbnail-inner img {
		border-radius: 20px;
	}

	/* img hover flash*/

	.elementor-element.image-hover:hover img {
		opacity: 1;
		animation: flash 1.5s;
	}

	@keyframes flash {
		0% {
			opacity: .4;
		}

		100% {
			opacity: 1;
		}
	}

	/* team */
	.team_member_grid_image_container {
		position: relative;
		transition: .3s;
	}

	.team_member_grid_image_container .team_member_grid_image_overlay:hover::after {
		content: '';
		background: linear-gradient(to bottom, rgba(253, 253, 253, 0), var(--global-palette2)) !important;
		transition: all 0.3s ease;
		opacity: 40%;
		z-index: 1;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	.team_member_grid_image_container .team_member_grid_image_overlay .team_member_grid_icons {
		z-index: 3;
	}

	/* count */
	.count_text .elementor-counter {
		position: relative;
	}

	.count_text .elementor-counter .elementor-counter-title {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}

	/* img animation left and right*/
	.img-animation {
		animation: float-right-left 2s alternate-reverse ease-in-out infinite;
	}

	@keyframes float-right-left {
		0% {
			left: 0px;
			top: 0px;
		}

		100% {
			left: 20px;
			top: 0px;
		}
	}

	/* testimonal */

	.owl-item .uc_quote_item .uc_quote_info .uc_author {
		justify-content: center;
	}

	/* before-icon */
	#before-icon .elementor-icon-box-icon .elementor-icon {
		border: 1px solid var(--global-palette2);
	}

	.cocoen.before-after-widget img {
		height: 423px;
	}

	/* blog */
	.blog .ue-item .uc_post_grid_style_one_image {
		width: 207px !important;
	}

	.blog .ue-item .uc_content {
		width: 413px !important;
	}

	.blog .uc_post_grid_style_one_item {
		gap: 15px;
	}

	@media (max-width: 1200px) {
		.blog .ue-item .uc_post_grid_style_one_image {
			width: 100% !important;
		}

		.blog .ue-item .uc_content {
			width: 100% !important;
		}
	}

	@media (max-width: 719px) {

		.blog .uc_post_grid_style_one_item {
			display: block !important;
		}

		.blog .ue-item .uc_content {
			margin-top: 15px;
		}
	}

	/* footer */

	.site-footer-middle-section-1 .wp-block-list li,
	.site-footer-middle-section-2 .wp-block-group .wp-block-list li,
	.site-footer-middle-section-3 .wp-block-group .wp-block-list li {
		display: flex;
		gap: 10px;
	}

	.site-footer-middle-section-2 .wp-block-group .wp-block-list li img:hover {
		color: var(--global-palette2);
	}

	.site-middle-footer-inner-wrap .site-footer-middle-section-1 {
		background-color: var(--global-palette2);
		padding: 140px 70px;
		width: 378px;
	}

	.site-middle-footer-inner-wrap .site-footer-middle-section-1 ul li a {
		color: var(--global-palette9);
	}

	.site-middle-footer-inner-wrap .site-footer-middle-section-1 ul li a:hover {
		color: var(--global-palette1);
	}

	.site-middle-footer-inner-wrap .site-footer-middle-section-4 {
		justify-content: center;
	}

	@media (min-width: 1149px) {

		.site-footer-row.site-footer-row-columns-4 {
			grid-template-columns: minmax(0, 1.1fr) minmax(0, 0.5fr) minmax(0, 0.5fr) minmax(0, 1fr);
		}
	}

	@media (max-width: 1125px) and (min-width: 1025px) {

		.site-footer-row.site-footer-row-columns-4 {
			grid-template-columns: minmax(0, 1fr) minmax(0, 0.7fr) minmax(0, 0.7fr) minmax(0, 1fr);
		}
	}

	@media (max-width: 1260px) {
		.site-middle-footer-inner-wrap .site-footer-middle-section-1 {
			width: 100%;
			padding: 40px 20px;
			margin: auto;
		}
	}

	/* newsletter */
	.newsletter-form {
		width: 300px;
		position: relative;
		margin-top: 30px;
	}

	.newsletter-form input[type="email"] {
		width: 100%;
		color: var(--global-palette1);
		height: 55px;
		border: none;
	}

	.newsletter-form input[type="email"]::placeholder,
	.newsletter-form textarea::placeholder {
		color: var(--global-palette4);
		text-transform: capitalize;
	}

	.mc4wp-form .newsletter-form input[type="submit"] {
		position: absolute;
		right: 0;
		font-size: 0;
		background-color: var(--global-palette2);
		background-image: url(assets/image/newsletter-icon.svg);
		background-size: 20px;
		background-repeat: no-repeat;
		background-position: 50%;
		width: 45px;
		border: none;
		border-radius: 5px;
		padding: 22px;
		margin: 5px;
		height: 45px;
	}

	.mc4wp-response {
		color: var(--global-palette1);
		margin-top: 10px;
		font-size: 15px;
		text-align: left;
	}

	@media screen and (max-width: 1794PX) {
		.newsletter-form {
			width: 100%;
		}
	}

	.site-footer-middle-section-2 .wp-block-list li a::before,
	.site-footer-middle-section-3 .wp-block-list li a::before {
		content: "";
		display: inline-block;
		width: 8px;
		height: 8px;
		border-right: 1px solid #000;
		border-top: 1px solid #000;
		transform: rotate(45deg);
		margin-right: 10px;
	}

	.site-footer-middle-section-2 .wp-block-list li a:hover::before,
	.site-footer-middle-section-3 .wp-block-list li a:hover::before {
		border-right: 1px solid var(--global-palette2);
		border-top: 1px solid var(--global-palette2);
	}

	/* map  */
	.elementor-widget.elementor-widget-metform {
		bottom: 0;
		height: 100%;
	}